.counter {
  position: relative;
}
input {
  border: 0;
  border-radius: 3px;
  height: 30px;
  max-width: 100px;
  text-align: center;
}
button {
  width: 100px;
  height: 40px;
  border: 0;
  border-radius: 3px;
  background:#47e91e;
  color: #fff;
}
